{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-t/nUt0deyckP8opNiPZc5rbC1SleZwkrFXuQFw47sqA=";
  homepage = "https://registry.terraform.io/providers/hashicorp/tls";
  owner = "hashicorp";
  repo = "terraform-provider-tls";
  rev = "v4.1.0";
  spdx = "MPL-2.0";
  vendorHash = "sha256-tYvQURTrFtr+rgSMGq2zi/5p5jJVGIse7+hj95gz68U=";
}
